Subject: Re: [Sipping] Re: [Sip] Thoughts on the Principle ofDividingandConquering

From: Cullen Jennings <[email-masked]>
Date: Wed, 01 Mar 2006 09:30:00 -0800

On 2/27/06 7:58 PM, "Paul Kyzivat" <[email-masked]> wrote:

>> Do you think we could get a bunch of people in RAI to all agree to review 2
>> drafts a month?
> 
> I would think so. I know I have been buried in other work and have been
> ignoring most drafts this cycle - much more than before. But I am sure I
> could promise to look at a few a month.

Well, I got one yes :-) I note this is from the guy that provides more
comments and answers than anyone else on the list. Thanks you Paul and keep
up the great stream of comments.

_______________________________________________
Sipping mailing list  https://www1.ietf.org/mailman/listinfo/sipping
This list is for NEW development of the application of SIP
Use [email-masked] for questions on current sip
Use [email-masked] for new developments of core SIP